<!doctype html>
<html>
  <head>
    <link rel="icon" href="data:image/png;base64,">
    <script src="/test.js"></script>
    <script src="//unpkg.com/alpinejs" defer></script>
  </head>
  <body>
    <div x-data="parent">
      <template x-for="(kid, index) in kids">
        <div x-data="kid">
          <span x-text="kid"></span>
          <button @click="introduce()">INTRODUCE</button>
        </div>
      </template>
    </div>
  </body>
</html>
